<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Animation</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com"> 
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet" href="./style/index.css">
</head>
<body>
	<header></header>
  <main>
    <div class="banner">
      <div class="container">
        <div class="banner_info">
          <div class="banner_content">
            <div class="banner_content-title">Естественное питание и поддержка ежедневно</div>
            <div class="banner_content-subtitle">Получите новый набор Daily Habits + Nutrition Kit со скидкой 10% до конца месяца!</div>
            <div>
              <a href="#" class="btn btn-primary">Узнать больше</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="second_block">
      <div class="container">
        <div>
          <div class="banner_content-gen">
            <div class="banner_content-image">
              <img src="./img/botle_1.png" alt="nopicture">
              <img src="./img/botle_2.png" alt="nopicture">
            </div>
            <div class="banner_content-text">
              <div class="banner_center-subtitle">Узнай как</div>
              <div class="banner_center-title">Стать привилегированным покупателем</div>
              <div class="banner_center-botton">Узнать больше</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="cards">
      <div class="container">
        <p class="cards_header">Полезные материалы</p>
          <div class="cards_grid">
            <div class="cards_grid-item">
              <div class="item-img">
                <img src="./img/cup_and_botle.png" alt="img1">
              </div>
              <div class="item-title">Как вы используете эфирные масла?</div>
              <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
              <div class="item-btn">Читать дальше</div>
            </div>
            <div class="cards_grid-item">
              <div class="item-img">
                <img src="./img/mather_and_chiled.png" alt="img2">
              </div>
              <div class="item-title">Как вы используете эфирные масла?</div>
              <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
              <div class="item-btn">Читать дальше</div>
            </div>
            <div class="cards_grid-item">
              <div class="item-img">
                <img src="./img/woman_and_botle.png" alt="img3">
              </div>
              <div class="item-title">Как вы используете эфирные масла?</div>
              <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
              <div class="item-btn">Читать дальше</div>
            </div>
          </div>
      </div>
    </div>
  </main>
  <footer>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </footer>
</body>
</html>